@charset "utf-8";

/* 점포찾기 */
#focus_view.bg_store	{height:auto; margin:0; padding-top:0;}

.store-top {margin-top:60px;}
.store-top .filter-wrap{border-bottom:2px solid #222; padding:20px 0;text-align:center;}
.store-top .filter-wrap li{display:inline-block;position:relative;padding:0 18px 0 16px;}
.store-top .filter-wrap li:after{content:'';display:block;position:absolute;right:0;top:7px;width:3px;height:3px;background:#e5e5e5}
.store-top .filter-wrap li:last-child:after {display:none;}
.store-top .filter-wrap li a{display:block;font-size:15px; color:#666;}
.store-top .filter-wrap li.on a {color:#000;}
.store-top .sorting-wrap {display:none;}
.store-top .sorting-wrap.sorting-wrap-branch {display:block;}
.store-top .sorting-top {overflow:hidden; height:60px;}
.store-top .sorting-consonant{display:inline-block;overflow:hidden;padding:21px 0;}
.store-top .sorting-consonant .sorting-tit{position:relative;float:left;margin-right:20px;color:#000;font-size:14px;font-weight:500;}
.store-top .sorting-consonant .sorting-bx{overflow:hidden;position:relative}
.store-top .sorting-consonant .sorting-bx:before{content:'';display:block;position:absolute;left:0;top:4px;width:1px;height:12px;background:#f2f2f2}
.store-top .sorting-consonant .sorting-bx{padding-left:5px;}
.store-top .sorting-consonant .sorting-bx li{float:left;padding:0 13px}
.store-top .sorting-consonant .sorting-bx li a{position:relative;display: block;height:20px;color:#666;font-size:14px;text-align:center;}
.store-top .sorting-consonant .sorting-bx li a:hover,
.store-top .sorting-consonant .sorting-bx li a:active,
.store-top .sorting-consonant .sorting-bx li a:focus { text-decoration: none; }
.store-top .sorting-consonant .sorting-bx li.on a{color:#222}
.store-top .sorting-consonant .sorting-bx li.on a span{display:inline;position:relative}
.store-top .sorting-consonant .sorting-bx li.on a:after{content:'';display:block;position:absolute;left:0;bottom:0;width:100%;height:0;border-top:1px solid #222}
.store-top .sorting-brand {float:right; padding:12px 0;}
.store-top .sorting-brand select {width:156px; height:36px; padding:0 0 0 8px; margin-left:10px; color:#666; border:none; font-size:14px;
    -webkit-appearance:none;
    -moz-appearance:none;
    -o-appearance:none;
    appearance:none;
    background:#f3f3f3 url(https://stimg.emart.com/store/images/new/sef/ico_drop_down_arrow.png) no-repeat 100% 50%;
    background-image:none \0/IE8+9;
}
.store-top .sorting-brand select::-ms-expand{display:none;}

.store-top .drop-down {float:left; position:relative; z-index:10; width:100px; text-align:left; background:#fff;}
.store-top .drop-down-trigger {display:block; padding:4px 10px 6px; border:1px solid #8d91a6; border-radius:3px; background:#fff url('https://stimg.emart.com/store/images/common/ico_drop_down_arrow.png') no-repeat 92% 50%; color:#000;}
.store-top .drop-down-list {display:none; position:absolute; top:100%; left:0; width:100%; margin-top:-2px; border:1px solid #8d91a6; background:#fff; box-sizing:border-box;}
.store-top .drop-down-list li a {display:block; padding:4px 10px 6px; color:#000;}
.store-top .drop-down.on .drop-down-list {display:block;}

.store-top .sorting-wrap-brand .sorting-top {text-align:center;}
.store-top .sorting-wrap-closeday .sorting-top {text-align:center;}

.store-top .result-brand .before-result {margin-top:140px; text-align:center;}
.store-top .store-top-link {overflow:hidden; margin-top:20px; font-size:14px; color:#888;}
.store-top .store-top-link p {display:inline-block;}
.store-top .store-top-link .link {float:right;}
.store-top .store-top-link .link a {margin-left:8px;}

.store-top .sorting-bottom {padding:12px 10px; background:#f6f7f8;}
.store-top .sorting-bottom > div {height:297px; padding:33px 40px; overflow-y:scroll; font-size:16px;}
.store-top .sorting-bottom .result-branch ul {overflow:hidden;}
.store-top .sorting-bottom .result-branch li {float:left; width:50%; height:18px; margin:15px 0;}
.store-top .sorting-bottom .result-branch li a{display:inline-block;margin-right:18px;vertical-align:top;}
.store-top .sorting-bottom .result-branch li.on a{color:#000;font-weight:500;}
.brand-bedge { position: relative; top: -3px; display:inline-block; line-height:16px; font-size:13px; margin-right:5px; border:1px solid #666; padding:3px 5px; color:#666; vertical-align:top;}
.brand-bedge.electro  {border-color:#0060ff; color:#0060ff;}

.store-top .sorting-month {padding:20px 0; text-align:center;}
.store-top .sorting-month a {display:inline-block; overflow:hidden; width:5px; height:10px; background:url(https://stimg.emart.com/store/images/new/sef/ico_calender_arrow.png) no-repeat 0 50%;}
.store-top .sorting-month a.next {background-position:100% 50%;}
.store-top .sorting-month strong {display:inline-block; margin:0 80px; font-size:18px; color:#000; font-weight:500; vertical-align:top;}

.store-top .sorting-bottom table {width:100%; font-size:16px;}
.store-top .sorting-bottom table thead {border-bottom:1px solid #e5e5e5;}
.store-top .sorting-bottom table thead th {padding:15px 0 20px; font-size:14px; color:#888; text-align:center;}
.store-top .sorting-bottom table thead th:first-child {text-align:left;}
.store-top .sorting-bottom table tbody th,
.store-top .sorting-bottom table tbody td {padding:18px 0; text-align:center;}
.store-top .sorting-bottom table tbody tr:first-child th,
.store-top .sorting-bottom table tbody tr:first-child td {padding-top:36px;}
.store-top .sorting-bottom table tbody th {text-align:left;}
.store-top .sorting-bottom .result-closeday table thead th:nth-child(2) {text-align:left; text-indent:30px;}
.store-top .sorting-bottom .result-closeday table tbody td:nth-child(2) {text-align:left;}

.store-cont	{position:relative;}
.store-cont .store-header {position:relative; padding-bottom:30px;}
.store-cont	h2 {margin-bottom:20px;font-size:30px; color:#222; font-weight:bold; line-height:34px; letter-spacing:0;}
.store-cont	.list-sort li {display:inline-block; line-height:1; font-size:10px; margin-right:5px; border:1px solid #666; padding:3px 5px;}
.store-cont	.list-sort li a	{display:inline-block; line-height:1; font-size:10px; color:#666; vertical-align:top;}
.store-cont	.list-sort li.electro {border-color:#0060ff; color:#0060ff;}
.store-cont	.store-intro {position:relative; margin-top:30px; border-bottom:1px solid #e5e5e5;}
.store-cont	.store-intro .favo-flag {position:absolute; bottom:14px; right:0;}
.store-cont	.store-intro .favo-flag	a {display:inline-block;overflow:hidden; height:25px; padding:8px 40px 0 0; color:#222; font-size:12px; background:url('https://stimg.emart.com/store/images/new/sef/ico_check.png') no-repeat 100% 0;}
.store-cont	.store-intro.on .favo-flag a {background-position:100% 100%;}

.store-cont	.cont	{border-top:2px solid #222;}
.store-cont	.cont:after	 {content:' '; display:block; clear:both; height:0; visibility:hidden;}
.store-cont	.intro-wrap {padding:60px 20px 45px;}
.store-cont	.intro-wrap	ul	{overflow:hidden;}
.store-cont	.intro-wrap	ul	li	{float:left; width:25%; font-size:16px; text-align:center;}
.store-cont	.intro-wrap	ul	li	strong	{display:block; margin:20px 0 10px; color:#666; font-weight:400;}
.store-cont	.intro-wrap	ul	li	p {color:#222;}
.store-cont	.intro-wrap	ul	li.closed-day p {color:#db0d0d;}

.store-cont	.notice-list {font-size:14px;}
.store-cont	.notice-list li	{overflow:hidden;padding:20px 50px; border-top:1px solid #e5e5e5; color:#666;}
.store-cont	.notice-list li > span {float:left; display:block; vertical-align:top;}
.store-cont	.notice-list li	.category {width:130px;}
.store-cont	.notice-list li	.txt {padding-left:20px; color:#222;}
.store-cont	.notice-list li	.txt a {font-size:13px; color:#222;}
.store-cont	.notice-list li	a {display:inline-block; float:right; color:#888;}
.store-cont	.notice-list li	a span {color:#888;}

.store-cont .branch-info2 {display:none;}

.map-wrap {position:relative; margin-top:55px;}
.map-wrap .taps{overflow:inherit;}
.map-wrap .taps:after{content:"";display:block;clear:both}
.map-wrap h3 {margin-bottom:20px;}
.map-wrap h3 .desc {font-size:12px; color:#666;}
.map-wrap .branch-info1 {padding-top:30px;}
.map-wrap .map_info	{margin-top:80px;}
.map-wrap .map_info:after {content:' '; display:block; clear:both; height:0; visibility:hidden;}
.map-wrap .map_info	li	{float:left; position:relative; width:498px; margin-left:30px;}
.map-wrap .map_info	li:first-child {width:468px; margin-left:0;}
.map-wrap .map_info li h4 {margin-bottom:25px; padding-bottom:15px; border-bottom:2px solid #33333f; font-size:24px; color:#2b3039; font-weight:normal; line-height:25px;}
.map-wrap .map_info li dl dt {font-size:13px; color:#4c4c4c; font-weight:bold;}
.map-wrap .map_info li dl dd {font-size:13px; color:#4c4c4c;}
.map-wrap .map_info li dl dd dl	dt {margin-top:10px;}
.map-wrap .map_info li dl dd dl	dd {margin-top:7px;}
.map-wrap .map_info li dl.car {margin-top:40px;}
.map-wrap .map_info li dl.car dd dl {width:280px;}
.map-wrap .map_info li dl.car dd dl:after {content:' '; display:block; clear:both; height:0; visibility:hidden;}
.map-wrap .map_info li dl.car dd dl dt {float:left; margin-top:10px; font-weight:normal;}
.map-wrap .map_info li dl.car dd dl dd {float:left; width:200px; margin-top:10px;}
.map-wrap .map_info li p {margin-bottom:8px; font-size:13px; color:#4c4c4c;}

.branch-info .map-info {margin-top:40px;}
.branch-info .map-info li {overflow:hidden; margin-bottom:20px; color:#222; font-size:14px; line-height:2;}
.branch-info .map-info li strong {display:block; float:left; width:110px; color:#666; font-weight:400;}
.branch-info .map-info li p, .branch-info .map-info li .paper-data {float:left;}

.floor-wrap	{position:relative;}
.floor-wrap	.floor-cont	{margin-bottom:60px; border-top:1px solid #e5e5e5;}
.floor-wrap	.floor-cont:first-child	{border-top:none;}
.floor-wrap	.floor-cont:after {content:''; display:table; clear:both;}
.floor-wrap	.floor-cont	dt {float:left; width:50px; padding-top:25px; font-size:16px; color:#666; line-height:1.4;}
.floor-wrap	.floor-cont	dd {float:left; width:930px;}
.floor-wrap	.floor-cont	dd .store-desc {margin:30px 0 0 234px; font-size:14px; color:#888;}
.floor-wrap	.dtable-list table {width:100%;}
.floor-wrap	.dtable-list table tr th {padding:25px 25px 25px 0; font-size:16px; color:#666; text-align:left; line-height:1.4;}
.floor-wrap	.dtable-list table tr th .pos_abs {top:0; left:24px;}
.floor-wrap	.dtable-list table tr td {border-bottom:1px solid #e5e5e5; padding:25px 0; color:#222; text-align:center; font-size:14px;}
.floor-wrap	.dtable-list table tr td:first-child {text-align:left; padding-left:95px;}

.store-cont	.print	{position:absolute; top:570px; right:0; padding-left:20px; background:url('https://stimg.emart.com/store/images/new/common/ico_print.png') no-repeat 0 50%; border:none; color:#888;}


.link-floating-menu{position:fixed;top:100px;right:50%;width:234px;height:243px;z-index:10;margin-right:-714px;border:none;background-color:inherit;}
.link-floating-menu .img-app-down{width:100%;}
.box-floating-menu{display:none;z-index:15;position:fixed;top:0;left:0;width:100%;height:100%;overflow:hidden;border:none;}
.box-floating-menu .dim{position:fixed;top:0;right:0;bottom:0;left:0;width:100%;height:100%;background:#000;opacity:.0;filter:alpha(opacity=0);z-index:15;}
.box-floating-menu .floating-detail{position:absolute;width:590px;height:100%;margin:0;z-index:9999;top:0%;right:-590px;background-color:#fff;overflow-y:auto;opacity:.0;filter:alpha(opacity=0);overflow-x:hidden;}
.box-floating-menu .relative{position:relative;}
.box-floating-menu .link-close{position:absolute;top:25px;right:35px;width:40px;height:60px;}
.box-floating-menu .img-floating-close{width:100%;}
.box-floating-menu .title{display:inline-block;width:580px;height:118px;margin-top:140px;}
.box-floating-menu .title .img-tit{width:100%;}
.box-floating-menu .box-event-list{margin-bottom:150px;}
.box-floating-menu .box-event-list .list{position:relative;background-color:#f7f7f7;height:220px;width:100%;margin-top:190px}
.box-floating-menu .box-event-list .list:after{content:'';display:block;width:1px;height:190px;background-color:#222;position:absolute;top:-230px;left:50%;}
.box-floating-menu .box-event-list .list:first-child{margin-top:150px;}
.box-floating-menu .box-event-list .list:first-child:after{height:50px;top:-90px;}
.box-floating-menu .box-event-list .img-thumb{position:absolute;top:-40px;left:0;width:330px;height:220px;}
.box-floating-menu .box-event-list .txt{position:absolute;left:370px;line-height:28px;width:163px;height:60px;overflow:hidden;}
.box-floating-menu .box-event-list .txt-tit{top:40px;font-size:22px;color:#141414;}
.box-floating-menu .box-event-list .txt-sub{top:100px;font-size:16px;color:#808080;}
.box-floating-menu .box-event-list .box-qr{position:absolute;top:150px;right:30px;width:164px;height:174px;background:url('http://stimg.emart.com/store/images/new/sef/icon_qr.png') no-repeat;background-size:100%;}
.box-floating-menu .box-event-list .qr-code{display:inline-block;margin:44.5px 0 0 44.5px;}
.box-floating-menu .box-event-list .list:nth-child(even) .img-thumb{right:0;left:inherit}
.box-floating-menu .box-event-list .list:nth-child(even) .box-qr{left:30px;right:inherit;}
.box-floating-menu .box-event-list .list:nth-child(even) .txt-tit{left:40px;}
.box-floating-menu .box-event-list .list:nth-child(even) .txt-sub{left:40px;}